/* best-section */
.best-section {
}
.best-grid {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 30px;
}
.best-item {
    border-radius: 20px;
    overflow: hidden;
    background-color: #F7F8FA;
}
.best-item img {
    width: 100%;
    object-fit: cover;
    aspect-ratio: 3/2;
}
.best-item h3 {
    color: var(--base-color);
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 0;
    padding: 20px;
}

/* Testimonials Section - Product Page */
.product-section {
    overflow: hidden;
    background: linear-gradient(to top, #ffffff 0%, #b7c9ec 17%, #d3dcef 62%, #ffffff 100%);
}
.product-swiper {
    width: calc(100% - 200px);
    margin: auto;
    position: relative;
}

.product-item {
    display: flex;
    padding: 80px 0;
    gap: 50px;
    box-shadow: 0 0 15px 15px #0639a110;
    background-color: #FFFFFF;
    border-radius: 20px;
}
.product-item img {
    flex: 1;
    /*height: 560px;*/
    aspect-ratio: 3/2;
    object-fit: cover;
}
.product-item-content {
    flex: 1;
    margin: auto;
}
.product-button {
    display: flex;
    justify-content: center;
}
.product-button a {
    margin: 50px 0;
    padding: 15px 30px;
    font-weight: 600;
    color: #fff;
    background: var(--base-color);
    border-radius: 50px;
}
.product-swiper-button-prev,
.product-swiper-button-next {
    color: #D6E2F5;
    /* Theme red for navigation */
    background-color: #6B87C6;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    transition: background-color 0.3s ease, color 0.3s ease;
}

.product-swiper-button-prev:hover,
.product-swiper-button-next:hover {
    background-color: var(--base-color);
    color: #D6E2F5;
}

.product-swiper-button-prev::after,
.product-swiper-button-next::after {
    font-size: 20px;
    font-weight: bold;
}

.product-swiper-button-prev {
    left: -70px;
}

.product-swiper-button-next {
    right: -70px;
}
